Signal view redrawing signals issue

2022-08-12 11:08 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ADIS

TB-1186

Department: SUPPORT Affected Products: ADTF 3.14.1, ADTF Display Toolbox

3.7.0, ADTF Display Toolbox 3.7.1,

ADTF Display Toolbox 3.7.2, ADTF

Display Toolbox 3.8.0 (Preview)

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 3rd Level Topic: DisplayTB::SignalView

Resolution: Product Issue Opened FAQ Links:  

Description

Support Request

Looks like the bug reported in ticket https://support.digitalwerk.net/issues/15702 got somhow lost but still applies

cf. the video attached to the ticket https://support.digitalwerk.net/attachments/22875

Applies still to the Displaytoolbox 3.7.2, 3.8.0 (not sure if preview) and does not appear in the known problems

Signal scope view:

Signals are not redrawn on replay

For some signals on replay there is a connection drawn from the last point to the first point.

Additionally: could you give me an overview on planned tickets for followup solutions for scope displays?

Lösung

Created change request:

[ADISTB-1186] - Scope view should clear history on time base change

History

#1 - 2022-08-16 13:06 - hidden

- Status changed from New to In Progress

#3 - 2022-08-16 13:17 - hidden

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADISTB-1186

Corresponding product issue is ADISTB-1186,  Middle priority, status BACKLOG

We will look into this

#4 - 2022-08-17 11:07 - hidden

- Project changed from 7 to Public Support

- Subject changed from Signal view redrawing signals bug to Signal view redrawing signals issue

- Description updated

- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

- Department set to SUPPORT

- Support Level changed from 2nd Level to 3rd Level
- Resolution set to Product Issue Opened

- Topic set to DisplayTB::SignalView

#5 - 2023-02-09 07:59 - hidden

- Status changed from To Be Closed to Closed
